
Redmine - Feature #17535

Custom fields maths

2014-07-23 00:21 - John Gordon

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I have two custom fields "risk probability" and "risk impact" scores being able to multiply these together into a third field "Risk Score"

would be great. Especially if that results field could change colour based on its resulting value.

Related issues:

Related to Redmine - Feature #17582: advanced awesome calculated computed cus... Closed

Is duplicate of Redmine - Feature #1712: add custom fields that are calculati... New 2008-07-30

Is duplicate of Redmine - Feature #8177: Custom Field with mathematical calcu... New 2011-04-18

History

#1 - 2015-02-13 05:12 - Toshi MARUYAMA

- Related to Feature #17582: advanced awesome calculated computed custom fields added

#2 - 2015-08-01 00:45 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #1712.

#3 - 2015-08-01 00:45 - Toshi MARUYAMA

- Is duplicate of Feature #1712: add custom fields that are calculations of other fields added

#4 - 2015-08-01 00:50 - Toshi MARUYAMA

- Is duplicate of Feature #8177: Custom Field with mathematical calculation added

#5 - 2015-08-01 00:50 - Toshi MARUYAMA

And duplicate of #8177.
